@font-face {
    font-family: "Bungee";
    src: url("fonts/bungee-v17-latin-regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


body {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    min-height: 100vh;
    text-transform: uppercase;
    background-image: url('img/game-bg-candidate.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    letter-spacing: 1.5px;
    text-shadow: 0 0 2px black;
    font-family: "Bungee", sans-serif;
    color: #ff3b00;
}


thead {
    border-bottom: 2px solid #ffa94d;
}


button {
    text-shadow: inherit;
}


button,
input,
select,
textarea {
    letter-spacing: inherit;
    font-family: inherit;
    text-transform: inherit;
    color: inherit;
}


.btn-style {
    background-color: rgb(255, 186, 0);
    border: 1px solid #fff;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    border-radius: 8px;
}


.btn-style:hover,
.btn-style:focus-visible {
    background-color: rgb(227, 166, 2);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.4);
    outline: none;
}


.btn-style:active {
    transform: translateY(1px);
}


.btn-style:disabled {
    cursor: wait;
    opacity: 0.75;
}


h2 {
    font-size: 20px;
    margin: 0;
}


.box-shadow {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}


.text-shadow-none {
    text-shadow: none;
}


.d-none {
    display: none !important;
}


.d-flex {
    display: flex !important;
}


h1 {
    margin-top: 20px;
    font-size: 48px;
    transform: skew(-12deg);
    text-shadow:
        0 0 5px #ffae00,
        0 0 10px #ff7300,
        0 0 20px #ff0000;

    filter: hue-rotate(0deg) brightness(1.1) contrast(1.1);
}
